=== docs/CMakeLists.txt ===
add_subdirectory(kjscmd)
