## kjsembed 5.3.0

=== debian/changelog ===
kjsembed (5.3.0-0ubuntu1) utopic; urgency=medium

  * New upstream release
  * Use pkg-kde-tools version 3 scripts
  * New upstream release

 -- Jonathan Riddell <jriddell@ubuntu.com>  Tue, 07 Oct 2014 11:33:48 +0100

kjsembed (5.1.0-0ubuntu2) utopic; urgency=medium

  * Update symbols file

 -- Jonathan Riddell <jriddell@ubuntu.com>  Wed, 06 Aug 2014 11:13:35 +0200

kjsembed (5.1.0-0ubuntu1) utopic; urgency=medium

  * New upstream release

 -- Scarlett Clark <scarlett@scarlettgatelyclark.com>  Wed, 06 Aug 2014 10:53:54 +0200

kjsembed (5.0.0-0ubuntu2) utopic; urgency=medium

  * Update symbols

 -- Rohan Garg <rohangarg@kubuntu.org>  Thu, 31 Jul 2014 11:23:50 +0200

kjsembed (5.0.0-0ubuntu1) utopic; urgency=medium

  * Initial release

 -- Jonathan Riddell <jriddell@ubuntu.com>  Wed, 23 Jul 2014 16:48:37 +0200
