=== debian/control ===
Source: kjsembed
Section: libs
Priority: optional
Maintainer: Debian/Kubuntu Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
Uploaders: Maximiliano Curia <maxy@debian.org>
Build-Depends: cmake,
               debhelper (>= 9.0.0),
               extra-cmake-modules (>= 1.2.0),
               kdoctools-dev (>= 5.3.0),
               libkf5i18n-dev (>= 5.3.0),
               libkf5kjs-dev (>= 5.3.0),
               libqt5svg5-dev,
               pkg-kde-tools (>= 0.15.15ubuntu1~),
               qtbase5-dev,
               qttools5-dev
Standards-Version: 3.9.5
Homepage: https://projects.kde.org/projects/frameworks/kjsembed
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-kde/frameworks/kjsembed.git
Vcs-Git: git://anonscm.debian.org/pkg-kde/frameworks/kjsembed.git

Package: libkf5jsembed-dev
Section: libdevel
Architecture: any
Depends: libkf5jsembed5 (= ${binary:Version}), ${shlibs:Depends},
 ${misc:Depends},
 libkf5kjs-dev,
 libkf5i18n-dev
Description: Embedded JS library for Qt
 kjsembed allows you to embed JavaScript in your Qt application.
 .
 Contains development files for kjsembed.

Package: libkf5jsembed5
Architecture: any
Depends: ${misc:Depends}, ${shlibs:Depends},
 libkf5jsembed-data (= ${source:Version}),
Description: Embedded JS library for Qt
 kjsembed allows you to embed JavaScript in your Qt application.
Multi-Arch: same

Package: libkf5jsembed-data
Architecture: all
Depends: ${misc:Depends}, ${shlibs:Depends}
Multi-Arch: foreign
Description: Embedded JS library for Qt
 kjsembed allows you to embed JavaScript in your Qt application.
 .
 This package contains the translations.

Package: libkf5jsembed5-dbg
Priority: extra
Section: debug
Architecture: any
Multi-Arch: same
Depends: libkf5jsembed5 (= ${binary:Version}), ${misc:Depends}
Description: Embedded JS library for Qt
 kjsembed allows you to embed JavaScript in your Qt application.
 .
 Contains debug symbols for kf5jsembed.
