=== debian/control ===
--- 
+++ 
@@ -3,17 +3,18 @@
 Priority: optional
 Maintainer: Debian/Kubuntu Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
 Uploaders: Maximiliano Curia <maxy@debian.org>
-Build-Depends: cmake,
-               debhelper (>= 9.0.0),
-               extra-cmake-modules (>= 1.8.0),
-               kdoctools-dev (>= 5.9.0),
-               libkf5i18n-dev (>= 5.9.0),
-               libkf5kjs-dev (>= 5.9.0),
-               libqt5svg5-dev,
+Build-Depends: cmake (>= 2.8.11),
+               debhelper (>= 9),
+               extra-cmake-modules (>= 5.15.0~),
+               kdoctools-dev (>= 5.15.0~),
+               libkf5i18n-dev (>= 5.15.0~),
+               libkf5kjs-dev (>= 5.15.0~),
+               libqt5svg5-dev (>= 5.4),
                pkg-kde-tools (>= 0.15.15ubuntu1~),
-               qtbase5-dev,
-               qttools5-dev
+               qtbase5-dev (>= 5.4),
+               qttools5-dev (>= 5.4)
 Standards-Version: 3.9.6
+XS-Testsuite: autopkgtest
 Homepage: https://projects.kde.org/projects/frameworks/kjsembed
 Vcs-Browser: http://anonscm.debian.org/cgit/pkg-kde/frameworks/kjsembed.git
 Vcs-Git: git://anonscm.debian.org/pkg-kde/frameworks/kjsembed.git
@@ -21,10 +22,11 @@
 Package: libkf5jsembed-dev
 Section: libdevel
 Architecture: any
-Depends: libkf5jsembed5 (= ${binary:Version}), ${shlibs:Depends},
- ${misc:Depends},
- libkf5kjs-dev,
- libkf5i18n-dev
+Depends: libkf5i18n-dev (>= 5.15.0~),
+         libkf5jsembed5 (= ${binary:Version}),
+         libkf5kjs-dev (>= 5.15.0~),
+         ${misc:Depends},
+         ${shlibs:Depends}
 Description: Embedded JS library for Qt
  kjsembed allows you to embed JavaScript in your Qt application.
  .
@@ -32,8 +34,9 @@
 
 Package: libkf5jsembed5
 Architecture: any
-Depends: ${misc:Depends}, ${shlibs:Depends},
- libkf5jsembed-data (= ${source:Version}),
+Depends: libkf5jsembed-data (= ${source:Version}),
+         ${misc:Depends},
+         ${shlibs:Depends}
 Description: Embedded JS library for Qt
  kjsembed allows you to embed JavaScript in your Qt application.
 Multi-Arch: same
