## kjsembed 5.18.0

=== debian/changelog ===
kjsembed (5.18.0-0ubuntu1) xenial; urgency=medium

  [ Scarlett Clark ]
  * New upstream release Xenial

  [ Philip Muškovac ]
  * New upstream release

 -- Philip Muškovac <yofel@kubuntu.org>  Mon, 07 Mar 2016 23:22:59 +0100

kjsembed (5.16.0-1) unstable; urgency=medium

  * New upstream release (5.16.0).
  * Update symbols files from buildds logs (5.15.0-1).

 -- Maximiliano Curia <maxy@debian.org>  Mon, 30 Nov 2015 12:13:02 +0100

kjsembed (5.15.0-1) unstable; urgency=medium

  * New upstream release (5.15.0).

 -- Maximiliano Curia <maxy@debian.org>  Fri, 09 Oct 2015 19:16:15 +0200

kjsembed (5.15.0-0ubuntu3) UNRELEASED; urgency=medium

  * Fix this merge madness. 

 -- Scarlett Clark <sgclark@kubuntu.org>  Wed, 11 Nov 2015 18:04:45 -0800

kjsembed (5.15.0-0ubuntu2) xenial; urgency=medium

  * Fix autopackagetests by adding allow-stderr to the requirements.

 -- Philip Muškovac <yofel@kubuntu.org>  Tue, 03 Nov 2015 15:34:43 +0100

kjsembed (5.14.0-1) unstable; urgency=medium

  * New upstream release (5.14.0).

 -- Maximiliano Curia <maxy@debian.org>  Tue, 15 Sep 2015 13:48:43 +0200

kjsembed (5.13.0-3) unstable; urgency=medium

  * Team upload.
  * Update symbols from 5.13.0-2 buildlogs

 -- Scott Kitterman <scott@kitterman.com>  Fri, 04 Sep 2015 10:23:41 -0400

kjsembed (5.13.0-2) unstable; urgency=medium

  * Update symbols from 5.13.0-1 buildlogs.

 -- Maximiliano Curia <maxy@debian.org>  Tue, 01 Sep 2015 12:37:02 +0200

kjsembed (5.13.0-1) unstable; urgency=medium

  * New upstream release (5.13.0).

 -- Maximiliano Curia <maxy@debian.org>  Mon, 31 Aug 2015 11:49:07 +0200

kjsembed (5.12.0-1) unstable; urgency=medium

  * New upstream release (5.12.0).
  * Update symbols files for gcc5 compatibility. (Closes: #791743)
    Thanks to Martin Michlmayr

 -- Maximiliano Curia <maxy@debian.org>  Thu, 09 Jul 2015 12:43:21 +0200
