=== debian/control ===
--- 
+++ 
@@ -5,16 +5,15 @@
 Uploaders: Maximiliano Curia <maxy@debian.org>
 Build-Depends: cmake (>= 2.8.11),
                debhelper (>= 9),
-               extra-cmake-modules (>= 5.15.0~),
-               kdoctools-dev (>= 5.15.0~),
-               libkf5i18n-dev (>= 5.15.0~),
-               libkf5kjs-dev (>= 5.15.0~),
+               extra-cmake-modules (>= 5.18.0~),
+               kdoctools-dev (>= 5.18.0~),
+               libkf5i18n-dev (>= 5.18.0~),
+               libkf5kjs-dev (>= 5.18.0~),
                libqt5svg5-dev (>= 5.4),
                pkg-kde-tools (>= 0.15.15ubuntu1~),
                qtbase5-dev (>= 5.4),
                qttools5-dev (>= 5.4)
 Standards-Version: 3.9.6
-XS-Testsuite: autopkgtest
 Homepage: https://projects.kde.org/projects/frameworks/kjsembed
 Vcs-Browser: http://anonscm.debian.org/cgit/pkg-kde/frameworks/kjsembed.git
 Vcs-Git: git://anonscm.debian.org/pkg-kde/frameworks/kjsembed.git
@@ -22,9 +21,9 @@
 Package: libkf5jsembed-dev
 Section: libdevel
 Architecture: any
-Depends: libkf5i18n-dev (>= 5.15.0~),
+Depends: libkf5i18n-dev (>= 5.16.0~),
          libkf5jsembed5 (= ${binary:Version}),
-         libkf5kjs-dev (>= 5.15.0~),
+         libkf5kjs-dev (>= 5.16.0~),
          ${misc:Depends},
          ${shlibs:Depends}
 Description: Embedded JS library for Qt
