## kjsembed 5.26.0

=== debian/changelog ===
kjsembed (5.26.0-0ubuntu2) yakkety; urgency=medium

  * Update symbols from build logs

 -- Rik Mills <rik.mills88@gmail.com>  Tue, 27 Sep 2016 15:14:36 +0100

kjsembed (5.26.0-0ubuntu1) yakkety; urgency=medium

  [ Rik Mills ]
  * New upstream release (5.26.0)

 -- José Manuel Santamaría Lema <panfaust@gmail.com>  Thu, 22 Sep 2016 13:47:15 +0100

kjsembed (5.24.0-0ubuntu2) yakkety; urgency=medium

  [ José Manuel Santamaría Lema ]
  * Mark as optional an inline symbol leaked from KJS in order to avoid
    build failures with gcc 6.

  [ Scarlett Clark ]
  * Release to archive. 

 -- José Manuel Santamaría Lema <panfaust@gmail.com>  Thu, 11 Aug 2016 19:21:07 +0200

kjsembed (5.24.0-0ubuntu1) yakkety; urgency=medium

  [ Philip Muškovac ]
  * New upstream release (5.24.0)

  [ Clive Johnston ]
  * Refreshing symbols

 -- Philip Muškovac <yofel@kubuntu.org>  Tue, 26 Jul 2016 08:44:00 +0000

kjsembed (5.23.0-0ubuntu1) yakkety; urgency=medium

  [ Clive Johnston ]
  * New upstream release (5.23.0)

  [ Rik Mills ]
  * Install new man page translations

 -- Clive Johnston <clivejo@kubuntu.org>  Mon, 11 Jul 2016 22:14:46 +0200

kjsembed (5.22.0-0ubuntu1) yakkety; urgency=medium

  [ Scarlett Clark ]
  * New upstream release. 
  * Debian merge: No remaining changes. 

  [ Philip Muškovac ]
  * Update the Vcs URLs now that the repositories are hosted on
    Launchpad

  [ Clive Johnston ]
  * New upstream release

 -- Clive Johnston <clivejo@kubuntu.org>  Tue, 17 May 2016 16:31:22 -0700

kjsembed (5.19.0-1) experimental; urgency=medium

  * New upstream release (5.19.0).
  * Update symbols files from buildds logs (5.18.0-1).

 -- Maximiliano Curia <maxy@debian.org>  Sat, 13 Feb 2016 15:16:06 +0100

kjsembed (5.18.0-1) experimental; urgency=medium

  * Update symbols files from buildds logs (5.16.0-1).
  * Update symbols files.
  * New upstream release (5.18.0).

 -- Maximiliano Curia <maxy@debian.org>  Wed, 27 Jan 2016 13:33:44 +0100
