## kjsembed 5.28.0

=== debian/changelog ===
kjsembed (5.28.0-1) unstable; urgency=medium

  [ Automatic packaging ]
  * Update build-deps and deps with the info from cmake
  * Update symbols files with the buildds logs.

  [ Maximiliano Curia ]
  * New upstream release (5.28)

 -- Maximiliano Curia <maxy@debian.org>  Fri, 18 Nov 2016 16:08:10 +0100

kjsembed (5.27.0-1) unstable; urgency=medium

  [ Automatic packaging ]
  * Update build-deps and deps with the info from cmake

  [ Maximiliano Curia ]
  * New upstream release (5.27)

 -- Maximiliano Curia <maxy@debian.org>  Sat, 15 Oct 2016 17:11:04 +0200

kjsembed (5.26.0-1) unstable; urgency=medium

  [ Automatic packaging ]
  * Update build-deps and deps with the info from cmake
  * Update symbols files from buildds logs (5.25.0-2).

 -- Maximiliano Curia <maxy@debian.org>  Thu, 29 Sep 2016 12:04:03 +0200

kjsembed (5.25.0-2) unstable; urgency=medium

  [ Automatic packaging ]
  * Update symbols files from buildds logs (5.25.0-1).

 -- Maximiliano Curia <maxy@debian.org>  Thu, 25 Aug 2016 12:59:24 +0200

kjsembed (5.25.0-1) unstable; urgency=medium

  [ Automatic packaging ]
  * Update symbols files from buildds logs (5.23.0-1).
  * Update build-deps and deps with the info from cmake
  * Update symbols files.

  [ Maximiliano Curia ]
  * Make symbols files gcc 6 compatible.
    Thanks to Lucas Nussbaum for the report (Closes: 831145)

 -- Maximiliano Curia <maxy@debian.org>  Wed, 24 Aug 2016 16:05:18 +0200

kjsembed (5.23.0-1) unstable; urgency=medium

  [ Automatic packaging ]
  * Update build-deps and deps with the info from cmake
  * Update symbols files from buildds logs (5.22.0-1).
  * Update symbols files.

  [ Maximiliano Curia ]
  * Install kjscmd5 localized manpages

 -- Maximiliano Curia <maxy@debian.org>  Sun, 19 Jun 2016 18:44:37 +0200

kjsembed (5.22.0-1) unstable; urgency=medium

  [ Automatic packaging ]
  * Update build-deps and deps with the info from cmake
  * Update symbols files from buildds logs (5.21.0-1).

 -- Maximiliano Curia <maxy@debian.org>  Sat, 21 May 2016 15:20:06 +0200

kjsembed (5.21.0-1) experimental; urgency=medium

  [ Maximiliano Curia ]
  * Replace the "Historical name" ddeb-migration by its "Modern, clearer" replacement dbgsym-migration.
  * Add upstream metadata (DEP-12)
  * debian/control: Update Vcs-Browser and Vcs-Git fields
  * Update acc test script
  * uscan no longer supports more than one main upstream tarball being listed

  [ Automatic packaging ]
  * Update build-deps and deps with the info from cmake
  * Update symbols files from buildds logs (5.19.0-1).
  * Bump Standards-Version to 3.9.8
  * Revert "Mark private headers"
  * Do the symbols dance

 -- Maximiliano Curia <maxy@debian.org>  Sat, 07 May 2016 14:37:29 +0200
