=== debian/control ===
--- 
+++ 
@@ -5,25 +5,26 @@
 Uploaders: Maximiliano Curia <maxy@debian.org>
 Build-Depends: cmake (>= 2.8.11),
                debhelper (>= 9),
-               extra-cmake-modules (>= 5.26.0~),
-               kdoctools-dev (>= 5.26.0~),
-               libkf5i18n-dev (>= 5.26.0~),
-               libkf5kjs-dev (>= 5.26.0~),
-               libqt5svg5-dev (>= 5.4),
+               extra-cmake-modules (>= 5.28.0~),
+               kdoctools-dev (>= 5.25.0~),
+               libkf5doctools-dev (>= 5.28.0~),
+               libkf5i18n-dev (>= 5.28.0~),
+               libkf5kjs-dev (>= 5.28.0~),
+               libqt5svg5-dev (>= 5.5.0~),
                pkg-kde-tools (>= 0.15.15ubuntu1~),
-               qtbase5-dev (>= 5.4),
-               qttools5-dev (>= 5.4)
-Standards-Version: 3.9.6
+               qtbase5-dev (>= 5.5.0~),
+               qttools5-dev (>= 5.5.0~)
+Standards-Version: 3.9.8
 Homepage: https://projects.kde.org/projects/frameworks/kjsembed
-Vcs-Browser: https://code.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/kjsembed
-Vcs-Git: git://git.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/kjsembed
+Vcs-Browser: https://anonscm.debian.org/git/pkg-kde/frameworks/kjsembed.git
+Vcs-Git: https://anonscm.debian.org/git/pkg-kde/frameworks/kjsembed.git
 
 Package: libkf5jsembed-dev
 Section: libdevel
 Architecture: any
-Depends: libkf5i18n-dev (>= 5.26.0~),
+Depends: libkf5i18n-dev (>= 5.28.0~),
          libkf5jsembed5 (= ${binary:Version}),
-         libkf5kjs-dev (>= 5.26.0~),
+         libkf5kjs-dev (>= 5.28.0~),
          ${misc:Depends},
          ${shlibs:Depends}
 Description: Embedded JS library for Qt
