=== debian/control ===
--- 
+++ 
@@ -5,10 +5,10 @@
 Uploaders: Maximiliano Curia <maxy@debian.org>
 Build-Depends: cmake (>= 2.8.11),
                debhelper (>= 9),
-               extra-cmake-modules (>= 5.31.0~),
-               libkf5doctools-dev (>= 5.31.0~),
-               libkf5i18n-dev (>= 5.31.0~),
-               libkf5kjs-dev (>= 5.31.0~),
+               extra-cmake-modules (>= 5.38.0~),
+               libkf5doctools-dev (>= 5.38.0~),
+               libkf5i18n-dev (>= 5.38.0~),
+               libkf5kjs-dev (>= 5.38.0~),
                libqt5svg5-dev (>= 5.6.1~),
                pkg-kde-tools (>= 0.15.15ubuntu1~),
                qtbase5-dev (>= 5.6.1~),
@@ -21,9 +21,9 @@
 Package: libkf5jsembed-dev
 Architecture: any
 Section: libdevel
-Depends: libkf5i18n-dev (>= 5.31.0~),
+Depends: libkf5i18n-dev (>= 5.38.0~),
          libkf5jsembed5 (= ${binary:Version}),
-         libkf5kjs-dev (>= 5.31.0~),
+         libkf5kjs-dev (>= 5.38.0~),
          ${misc:Depends},
          ${shlibs:Depends}
 Description: Embedded JS library for Qt
